[Rd] Cannot build cluster_1.9,6 under R 2.0.0 beta Sep 21

Dirk Eddelbuettel edd at debian.org
Fri Sep 24 03:36:26 CEST 2004

On Thu, Sep 23, 2004 at 07:58:58PM -0500, Dirk Eddelbuettel wrote:
> Doing the normal build process [1] for a first time with a R 2.0.0 snapshot
> -- the Sep 21 version I uploaded to Debian's 'experimental' section two days
> ago, ended in failure. The package in question is cluster 1.9.6 which should
> be 2.0.0-ready.
> The (partial) log follows:

(See other mail for rest)

Three more points:

i)   R 1.9.1 beta 20040921 works fine as packaged and installed into the
     chroot'ed build environment, and
ii)  The package stats, graphics and utils upon which cluster Depends: all
     load nicely in an interactive session.
iii) The same error occurrs when I call 'R CMD INSTALL cluster-1.9.6' by
I'm still lost as to why I get 

  Error in .find.package(package, lib.loc, verbose = verbose) : 
          none of the packages were found
  Execution halted

when building cluster.


Those are my principles, and if you don't like them... well, I have others.
                                                -- Groucho Marx

More information about the R-devel mailing list